.drupal-role-authenticated-user{
    background-position: right 29px;
}

.bloc-article .row .left{
    min-height: 180px;
}

.teaser_image{
    max-width: 150px;
}

.title_cat{
    border-bottom: 4px solid black;
    color: black;
    margin: 0 0 30px;
    padding: 0 0 10px;
    text-align: left;
    font-size: 2em;
    display: inline-block;
    text-transform: uppercase;
    float: left;
    font-family: "arimobold";
    padding: 0 0 23px 0;
}


#contact_us_map {
    height: 450px;
    width: 100%;
}

.popup-overlay {
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 100%;
    background: #fff;
    opacity: 0.6 !important;
    z-index: 1000;

}
.overlay .popup-overlay {
    opacity: 1;
    left: 0
}
.popup {
    left: 50%;
    max-height: 550px;
    overflow-y: auto;
    position: fixed;
    top: 10%;
    z-index: -1;
    margin-left: -415px;
    width: 830px;
}
#edit-newsletter-add-cat, #edit-newsletter-add-dog, #edit-newsletter-add-another-cat--2, #edit-newsletter-add-another-dog--2,
#edit-newsletter-add-another-cat, #edit-newsletter-add-another-dog{
    margin: 20px 10px;
    text-align: center;
    vertical-align: top;
    width: calc(50% - 20px);
}
#edit-newsletter-form-validate {
    margin-bottom: 10px;
    text-align: center;
    width: calc(100% - 20px);
}
.popup-body .form-inline .form-group {
    width: calc(100% - 20px) ;
    margin : 0 10px ;
}

.popup .popup-body {
    background: #ffffff;
    opacity: 0;
    min-height: 150px;
    padding: 20px;
    transition: opacity .2s ease-out;
    position: relative;
    box-shadow: 1px 2px 3px 1px rgb(185, 185, 185);
    text-align: center;
    border: 1px solid #e9e9e9;
    color: #000;
}
.popup.visible, .popup.transitioning {
    z-index: 9999;
}
.popup.visible .popup-body {
    opacity: 1;
}
.popup .popup-content {
    overflow: auto;
}
.popup-content .popup-title {
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 10px;
}
.popup-content p {
    text-align: center;
}
.popup .popup-exit {
    cursor: pointer;
    display: block;
    width: 24px;
    height: 24px;
    position: absolute;
    right: 20px;
    background: url('../images/quit.png') no-repeat;

}

.pet-name {
    background: #008997;
    border: 0;
    border-radius: 0;
    margin-bottom: 10px;
    padding: 5px;
    text-align: left;
    color:#fff;
    font-weight: bold;
}

.form-pet {
    border-radius: 5px;
    text-align: left;
    border: 1px solid #e9e9e9;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 15px 25px 5px;

}
.form-item-cat-name, .form-item-cat-dob, .form-item-cat-sex, .form-item-cat-breed, .form-item-cat-living, .form-item-cat-sterilized,
.form-item-dog-name, .form-item-dog-dob, .form-item-dog-sex, .form-item-dog-breed, .form-item-dog-living, .form-item-dog-sterilized{
    display: inline-block;
    width: 49%;
}
.form-radios .form-item-cat-living, .form-radios .form-item-cat-sterilized,
.form-radios .form-item-dog-living, .form-radios .form-item-dog-sterilized{
    display: block;
    width: auto;
}
.form-radios  input[type="radio"], .form-radios  input[type="checkbox"] {
    line-height: normal;
    margin: -5px 0 0;
}


#validate-form {
    margin-top: 10px;
}

.home-focus .newsletter, .contenu .newsletter input {
    z-index: 10;
}

.has-cat, .has-dog {
    width: 100%;
}

.contacts h2 {
    border-bottom: 4px solid #6fc6b6;
    color: #6fc6b6;
    margin: 0 0 30px;
    padding: 0 0 10px;
    text-align:left;
    font-size:2em;
    display:inline-block;
    text-transform:uppercase;
    float:left;
    font-family: "arimobold";
    padding: 0 0 23px 0;
}
.cc-cookies p {
    margin: 0;
    font-size: 0.9em;
    color: black;
    text-shadow: none;
    font-weight: normal;
    text-align: left;
}

.cc-cookies {
    text-align: left;
    text-shadow: none;
    margin: 0 auto;
    width: 1200px;
    width: 100%;
}

.cc-cookie-accept{
    background: #000 url("../images/arrow-btn.png") no-repeat scroll 103px 20px!important;
    font-size: 1em!important;
    padding: 15px 20px 15px 30px!important;
    border-radius: 0px!important;
}
.cc-cookies .content .btn{
    text-align: right;
}

.carousel-videos .carousel .col img{
    height: 200px;
}
.carousel-produit .carousel .col img{
    width: auto;
}
.search-results h2 {
    background-color: #6fc6b6;
    color: #fff;
    margin-bottom: 10px;
    margin-left: 12px;
    padding: 10px 20px;
    position: relative;
}
.search-results h2 a {
    color: #fff;
    font-family: "arimobold";
    font-size: 0.9em;
}
.search-results h2 a:hover {
    color: #fff;
}
.search-results h2 .arrow {
    background: rgba(0, 0, 0, 0) url("../images/arrow-faq.png") no-repeat scroll left top;
    height: 16px;
    left: -12px;
    margin-top: -8px;
    position: absolute;
    top: 50%;
    width: 12px;
}

.contact-form  .form-item, .contact-form .form-actions {
    margin: 0;
}

.page-tips-list .bloc-article img {
    max-height: 140px;
}

.page-tips-list .bloc-article:nth-child(5) {
    display: block;
    margin: 25px 4px 25px 0;
    width: 977px;
}

.search-result a {
    background: rgba(0, 0, 0, 0) url("../images/puce-lien.png") no-repeat scroll left 6px;
    color: #000;
    display: inline-block;
    font-family: "arimobold";
    font-size: 1em;
    padding: 0 0 0 10px;
    text-transform: uppercase;
}
.content-tips .fiche-product ul li, .content-faq li > ul li{
    margin: 0 0 10px 20px;
    list-style-type: square;
}
.list-product .bloc-article{
    float: left;
}
.list-product .row{
    min-height: 235px;
}
#search-form .form-item {
    display:inline-block;
}

#search-form #edit-submit {
    vertical-align:bottom;
}

a.footer-right{
	margin-left: 15px;
}
@media only screen and (max-width: 992px) {
    .popup {
        left: 0;
        margin: 0 20px;
        width: calc(100% - 40px);
    }
}

@media only screen and (max-width: 767px) {
    #edit-newsletter-form-validate {
        background: #000 none;
        margin-bottom: 10px;
        padding: 15px;
        text-align: center;
        white-space: normal;
        width: calc(100% - 20px);
    }

}

@media only screen and (max-width: 1023px) {

    .cd-main-search input[name="search_block_form"] {
        width: calc(100% - 85px);
        background-color: #95c969 !important;
    }
}

.cd-main-search input[name="search_block_form"] {
    border: 1px solid #fff;
    display: inline-block;
    font-size: 1.2em !important;
    padding: 0 18px;
    width: calc(100% - 95px);
}

.cd-main-search input[name="search_block_form"]::-moz-placeholder {
    color: #fff !important;
    opacity:1 !important;
}

.btn-faq{
    margin-top: 49px;
}

.lang .dropdown-toggle {
    background-color: #f3f3f2;
    width: 95px;
    background-image: url(../images/dropdown-arrow.jpg);
    background-repeat: no-repeat;
    background-position: right center;
    height: 28px;
    text-align: left;
    padding: 4px 0 0 10px;
}

.dropdown-lang{
    display: inline-block;
}

.lang{
    display: inline-block;
    padding-left: 0px;
}

.lang .dropdown-toggle img {
    margin-left: 8px;
    margin-top: -2px;
}

.lang a {
    color: #6bbce7;
    font-size: 0.9em!important;
    font-weight: bold;
    text-decoration: none;
}
.dropdown-menu{
    min-width: 160px;
    padding: 5px 0;
}

/*
.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333;
    white-space: nowrap;
}*/

.intro {
    margin: 0 auto;
    width: 1200px;
    background: #f3f3f3;
    padding: 40px 110px;
    font-family: "arimobold";
}


.languages{
    margin-left: 5px;
}

#search-form{
    display: none;
}

.cd-main-header.animate-search {
    z-index: 980;
}

.contact {
    width: 90px;
    padding: 5px;
}

.cd-main-nav {
    z-index: 100!important;
}

.dropdown-menu .languages{
    color: black;
}

.dropdown-menu.langues{
    min-width: 100px;
}

.webform-client-form .btn.btn-default{
    background-color: #000;
}

.webform-client-form .btn.btn-default:hover, .webform-client-form .btn.btn-default:focus {
    background-color:#008997;
    color:#fff;
}

.contenu .links{
    text-align: center;
    font-weight: 700;
    font-size: 1.1em;
    margin-bottom: 10px;
}

.row .entete-tuto {
    margin: 40px 0 50px 0;
}

.content .sitemap li h2{
    margin-bottom: 20px;
    font-weight: 700;
    font-size: 1.1em;
    margin:10px 0;
    color: #6fc6b6;
}
.content .sitemap li .dropdown{
    margin-top: 10px;
}

.content .sitemap li .dropdown li h2 {
    text-indent: 20px;
    font-weight: 300;
    font-size: 0.9em;
    font-weight: 400;
}

@media only screen and (max-width: 1199px) {
    .field-item.even .intro {
        width: 100%;
    }
}

.cd-main-nav-wrapper .dropdown-menu li a {
    background: #6fc6b6 ;
}
.cd-main-nav-wrapper .dropdown-menu {
    width: 100%;
}

.articles .row .left {
    min-height: 250px;
}

@media only screen and (max-width: 991px) {
    .breadcrumb {
        display: none;
    }
}

@media only screen and (max-width: 480px) {
    .carousel-inner .carousel-caption .right h2 {
        text-align: center;
    }
    .carousel-inner .carousel-caption .argu li {
        display: block;
        margin: 30px 5px 30px -5px;
        max-width: 100%;
        width: 100%;
    }
}

.node-page .content li:before {
    margin: 17px 0 0 10px!important;
}

.map .adress {
    background: url(../images/picto-localisation.png) no-repeat right 22px!important;
}
.cc-cookies .content .btn {
    background: #000 url("../images/arrow-btn.png") no-repeat scroll right center !important;
    padding: 15px 42px 15px 30px !important;
}